Subject: Re: TW Expansion
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Thu, 15 Feb 2001 12:49:00 -0800 (PST)

Drew, I think your last question is the one most critical to us at this point. The marketers can go out and start selling the project but are having a hard time defining how the capacity will be allocated. I left a message yesterday for Mary K. regarding these same issues. Thanks.  

Drew Fossum
02/14/2001 04:38 PM
To:	Susan Scott/ET&S/Enron@ENRON, [email-masked], Mary Kay Miller/ET&S/Enron@ENRON, Keith Petersen/Enron@EnronXGate
cc:	Shelley Corman/Enron@EnronXGate, Maria Pavlou/Enron@EnronXGate, Steven Harris/ET&S/Enron@ENRON, Jeffery Fawcett/ET&S/Enron@ENRON, Kevin Hyatt/ET&S/Enron@Enron, Lorraine Lindberg/ET&S/Enron@ENRON 

Subject:	TW Expansion

There were several questions left for legal/regulatory to work on at the close of our meeting today.  I'll try to restate them, and add my initial thoughts, so we can all be sure to focus on the correct problems.  

Q 1. Can TW use "negotiated rate" agreements for its new 150 mm/d expansion?  

A.  Yes.  Independence, Guardian, and other new pipeline projects were certificated on the basis of negotiated rate contracts.  The only restriction is that we need to always offer cost-based recourse rate service as an alternative to negotiated rates.  We hope to use negotiated rate agreements for the entire 150 mm of capacity, but we won't know until the contracts are executed how much of it will be negotiated rate contracts and how much of it will be under recourse rate contracts.  I guess that means that in the cert. app., we just tell the commission that we will be 100% at risk and that given the huge interest in the open season, we have no doubts about our ability to sell the full 150.  We should also tell the Commission we expect to sell the capacity using negotiated rate contracts or recourse rate contracts or a combination of both.  

Q 2.  Can we give prospective customers a "cafeteria style" menu of options (to steal Jeff's term), like the following:
	1.  5 yr. neg. rate deal at a locked in $.60 plus fuel and surcharges (or whatever number we decide on)
	2.  10 y. neg. rate deal at a locked in $.45 plus fuel and surcharges
	3.  15 yr. neg rate deal at a locked in $.35 blah blah
	4 .  15 yr cost based recourse rate plus fuel and surcharges (importantly this option is not locked in and will float with TW's actual rate levels and fuel retainage percentages)

A.  I think the answer here is "yes."  Whatever options we come up with for 1, 2, and 3, we will always have to offer 4 as well.  Susan and Steve Stojic:  please confirm that we have the right to define specific negotiated rate options and stick to them.  Otherwise, this negotiated rate approach could get completely unstructured such that we end up with some guys taking our specific options and other guys custom tailoring weird variations (like a 7 yr, 231 day contract at $.51764, for example).  I'm not sure that would be a bad thing, but we need to think about it.  We need to be sure we can tell a customer "no" and make it stick if he tries to mix and match by asking for the 5 yr term and the $.35 rate, for example.  I think we can lay out options of our choosing and then enforce a "no substitutions" policy (this is sticking with the "cafeteria" theme) but we need to be sure.  

Q.3.  If we can use the "cafeteria options" approach, how much flexibility do we have in structuring the options?  

A:  This one is hard.  We need to be sure that the price and term we choose to offer for options 1-3 is solely within our discretion.  We don't want to be second guessed by FERC as to whether we should have offered option 1 at $.58 instead of $.60.  Susan and Steve: if you guys confirm that we have discretion in how to structure our negotiated rate options, does that mean we can slant the economics of the negotiated rate options so they are a better deal than the recourse option (for most shippers)?  I.e., could we deliberately  incent shippers to sign on for the short term deals--i.e., by offering options 1-3 at $.55, $.45 and $.40 instead of the $.60, $.45, and $.35 shown above.  I suspect that is what Guardian and the other pipes did to obtain 100% subscription under neg. rate deals.            

Q.4.  How do we allocate capacity to customers if demand exceeds supply???

A.  Ideally, we'd be able to allocate the 150 to the guys who want to buy it the way we'd prefer to sell it.  Under the above example, assuming Stan, Danny and Steve decide short term deals are better, what if we get 100 mm/d of offers on each of the 4 rate/term options described above.  That's 400 mm/d of demand for a 150 mm/d project.  Can we sell 100 to the guys who want option 1 ($.60/5 yrs) and the remaining 50 to the 10 yr/$.45 guys?  That really hoses the recourse bidders.  Do we have to cover the recourse demand first and then allocate the remaining capacity pro rata to everyone else?  Pro rata to everyone?  Under the rule that negotiated rate bids have to be deemed to be at max rate for purposes of allocation, pro rata to everyone may be the right answer.  Or at least its the answer until we've filled the recourse rate guys' orders, then we can give the remaining capacity to the neg. rate guys whose bids we value most highly (using some objective nondiscriminatory calculation of course).   Ugh. 

Susan and Steve--please take a crack at questions 2-4.  I think 1 is answered already.  I haven't done any research yet, so maybe these questions are easier than they currently seem to me.  Get me and MKM on the phone at your convenience to discuss.  We've gotta move quick so the marketers can get out and sell this stuff.  DF